/* -----------------------------------------
   Front page
----------------------------------------- */

.top-bar { background: #1F1A17; }

.upper-bg   { background-color: #1F1A17; }

.banner {
    border-top-color: #1F1A17;
    border-bottom-color: #1F1A17;
}

.contact-details    { font-size: 14px; padding-top: 6px; }

.links {
    list-style-type: none;
}

.links li {
    margin: 6px 0;
    border: solid 1px white;
    padding: 6px;
    font-size: 15px;
}

h1.home-page-heading {
    color: rgb(241, 164, 91);
}

#note-full { display: none; }
